Subject: (whorl) Re: Digest whorl.v010.n072

From: Xworders <xworders at aol.com>
Date: Fri, 21 Jan 2000 16:25:53 +0000

Dear fellow Wolfe fans,

<< To me, the most easily accomplishable and plausible 
weapon that humans could have against the inhumi would be the ingestion of 
some substance.  >>

I think no one's ever responded to my suggestion, some time ago, that humans 
might become inhumi-proof with an injection of blood from the Neighbors or 
"Vanished People."  Maybe this suggestion is so boneheaded that it's deserved 
no reply.  But stubbornly I haven't given up on the notion yet, partly 
because there's some vague hinting (I'll go back to OBW and quote a couple 
passages if it would help the discussion) about blood brotherhood, so to 
speak.  Any chance of success in this direction, do you think?

--Henry Rathvon, Wolfe admirer from way back

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com